package space.nstart.pcp.complan.utils.extensions

import space.nstart.pcp.pcp_types_lib.dto.ballistics.RevolutionSign

fun RevolutionSign.toInt() : Int {
    return when (this) {
        RevolutionSign.ASC -> 0
        RevolutionSign.DESC -> 1
    }
}
